<?php
/**********************************************************************
***********************************************************************/
$page_security = 'SA_DASHBOARD_PETTY_CASH_VIEW';
$path_to_root = "../..";

include($path_to_root . "/includes/session.inc");
include($path_to_root . "/includes/ui/ui_input.inc"); 
include_once($path_to_root . "/dashboard/includes/ui/view_dashboard_petty_cash_data_entry_ui.inc"); 
include_once($path_to_root . "/dashboard/includes/db/view_dashboard_petty_cash_data_entry_db.inc"); 
include_once($path_to_root . "/dashboard/includes/db/dashboard_petty_cash_data_entry_db.inc"); 
include_once($path_to_root . "/includes/db/group_companies_db.inc");
include_once($path_to_root . "/transport/includes/db/vehicles_db.inc"); 
include_once($path_to_root . "/assets/includes/db/assets_db.inc"); 


$js = "";
$js .= get_js_open_window(900, 500);

page(_($help_context = "Dashboard Petty Cash Data Entry View"), true, false, "", $js);

$from_date = $to_date = '';
$user_id = $type = -1;

if (isset($_GET['uid'])) {
    $user_id = $_GET['uid'];
}
if (isset($_GET['type'])) {
    $type = $_GET['type'];
}
if (isset($_GET['from_date'])) {
    $from_date = $_GET['from_date'];
}
if (isset($_GET['to_date'])) {
    $to_date = $_GET['to_date'];
}

dashboard_view_petty_cash_data_entry($user_id, $type, $from_date, $to_date);

br(2);

end_page(true, false, false, DASH_SC_PETTY_CASH_DATA_ENTRY, $_GET['uid']);

?>